/* Custom CSS styles - see www.w3schools.com/css/ */

#community_top_outer_header {border-bottom: none; position: absolute;}
#community_top_header {background: none; }
#community_layout {top: 0px;}
#search_area {float: right;}
#search_area input[type=text], #search_area input.text {background-color: #eaeaea;}
#logo_icon-link {display: none;}
ul.sign_up_in li, ul.sign_up_in li a { color: #444;}
/*****
 *
 * More height in header, requires image 249px wide by 108px high
 * 
 *****/
#community_header{float:left; width:990px; padding:0; background: url('/uploads/assets/2301/css_image/SCRSSiteDirectoryBackground.png') no-repeat right top; height: 205px; margin: 0; }
#community_header_logo {padding: 8px 18px; }
#community_header_logo img {max-height: 90px; max-width: 400px; }
#community_header_title{display: none;}
#community_header_network_logo {float: right;margin: 28px 0px 5px 10px;}

#navmenu {background-color: #004A6E; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;}
#navmenu ul li {font-size: 18px; }
#navmenu ul li a {border-left: #ccc solid 1px;; border-right: none; color:white;}
#navmenu a:hover, #navmenu a.active {background-color: #1AB7EA; color: #FFFFFF;}

/*****
 *
 * Customize body container and section header classes
 * 
 *****/
#body_container {float:left; width:990px;}

h1 {padding: 20px 0px 0px 0px; clear: left; font-size: 2em; line-height: 1em; }
h5 {padding-top:20px;}

.section_box h6, .section_box h6 a, .toc h4, .contacts h4, .sponsors h4, #site_directory h4#keywords-title {font-weight:bold; color: #004A6E; font-size: 16px;}

/* Customize "Products" / Studies */
.detail.products h5 {padding-top: 0px;}
.detail.products .product-list {padding-bottom:5px}
.product-list-image, .product-list-description, .hyphen {display: none;}
.product-list-title a {text-decoration: none; color: #636363; font-weight:normal; }
.product-list-title a:hover {text-decoration: underline;}

/* Customize Buyers Guide 
#sites_header {
background: url('/uploads/assets/2301/css_image/SCRSSiteDirectoryBanner.png') no-repeat right top;
width: 990px;
height: 200px;
margin: 0;
}
*/

#site_directory_search {
background: url('/uploads/assets/2301/css_image/SCRSSiteDirectorySearchBox.png') no-repeat top left;
height: 90px;
margin-left: 8px;
}

#site_directory_search-form {
margin-left: 10px;
width: 620px;
}

#site_directory_search input[type="text"], #site_directory_search input.text {
margin: 22px 0 0 2px;
width: 455px;
height: 30px;
background-color: transparent;
border: none;}

/* 20140304 RWB - set font size 0 since some IE browsers still show text with color: transparent, see #1586 */
#site_directory_search input.button {
background-image: url('/uploads/assets/2301/css_image/btn_search.png');
height: 38px;
width: 140px;
margin: 19px 0 0 12px;
color: transparent;
font-size: 0px;
text-transform: capitalize;
}

#site_directory ul {display:none;}
#site_directory li a {color: #444; font-size: 12px;}

#site_directory h4#keywords-title {width: 637px; background-color: #EAEAEA;}
#keywords-links a {text-decoration: none;}
#keywords-links a:hover {text-decoration: underline;}

/* patch on demographic alignment - to be included in layout.css after 4/1/14 */
.community_right .toc ul#filter-demographic li span {float: left;}

#category-module-total {display: none; } /* Hide total # of sites */
#browse-all {display: none;} /* Hide "browse all" */
#categories div.right_mid ul li span {display: none;} /* 2014-02-27 hide category count from right side list of Therapeutic Areas on search results page */

/* adjust category display within sites */
#site-categories ul.category-list {display: inline;}
#site-categories ul.category-by-row {display: none;}
#surveys .yes, #surveys .no {display:none;} /* hide "yes" and "no" answers */

/* Square category headers */
#site_directory h4 {padding: 5px 5px; margin: 10px 5px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; width: 90%; background-color: #9AA6B1; }
#site_directory h4 a {font-size: 13px; font-weight: normal; text-decoration: none; color: white; } /* color: #004A6E; */
.category-count {display: none;}
.category-count-arrow {display: none;}
/* Reduce the font size for some titles to prevent line wrapping
#site_directory h4#category47 a {font-size: 11px; }
#site_directory h4#category4 a, #site_directory h4#category7 a {font-size: 11px; }
#site_directory h4#category1 a, #site_directory h4#category12 a, #site_directory h4#category14 a, #site_directory h4#category33 a {font-size: 12px; }
*/

/* Custom headers */
#welcome_box_description2301 {background: url('/uploads/assets/2301/css_image/backgroundsitedirectory.png') no-repeat left top; padding: 235px 0 0 0; border: none;} /* SCRS home page */
#welcome_box_description2302 {background: url('/uploads/assets/2302/css_image/carolinesheader.png') no-repeat left top; padding-top: 210px; } /* Carolinas*/
#welcome_box_description2547 {background: url('/uploads/assets/2547/css_image/rxtrialsheader.png') no-repeat left top; padding-top: 260px; } /* RxTrials*/
#welcome_box_description3024 {background: url('/uploads/assets/3024/css_image/SCRStestprofilebanner.png') no-repeat left top; padding-top: 260px; } /* scrs test site*/
#welcome_box_description2792 {background: url('/uploads/assets/2792/css_image/sunstoneheader.png') no-repeat left top; padding-top: 219px; } /* Sunstone medical research*/



